RPM-Datenbank nach größerem CentOS Update hinüber

Keine Kommentare

Bei größeren Updates von RHEL 3.x bzw. CentOS 3.x kann es vorkommen, dass sich die RPM-Datenbank verabschiedet. Dies ist an der folgenden Fehlermeldung beim Verwenden von YUM zu erkennen:   # yum install foo bar rpmdb: Program version 4.2 doesn’t match environment version error: db4 error(22) from dbenv->open: Das Argument ist ungültig error: cannot open
Weiterlesen...